Bild

Paket-Fehler:Die Syntax ... hat sich ab Version 4.0 geändert

Moderatoren: MVogt, moderators

Antworten
ostriga
Beiträge: 23
Registriert: 09. Feb 2007, 09:57
Kontaktdaten:

Paket-Fehler:Die Syntax ... hat sich ab Version 4.0 geändert

Beitrag von ostriga » 14. Nov 2007, 14:42

Hallo,

ich erhalte immer die Meldung:
-----------------------------------------
Die Syntax für die Datei '\\<hierstehtderServername>\Configurator$\Packages\Microsoft\InternetExplorer6\1.0\Install\Setup.inf' hat sich ab Version 4.0 leicht geändert. Bitte nehmen Sie die entsprechenden Änderungen vor. Hinweise hierzu finden Sie in der Hilfe zu dieser Fehlermeldung.
OK
------------------------------------------

Ich habe die Setup.inf von einem funktionierenden Paket hergenommen und nur ganz wenig ( Datum, Author, Hersteller, Produktname, Version ) und Aufruf geändert -> und trotzdem bekommen ich diese Meldung.

Weiss jemand, woran das typischer Weise liegt ?
Hier im Forum fand ich diese Fehlermeldung noch nicht diskutiert.

Vielen Dank im Voraus für jegliche Hilfe
Gruss
Thorsten O.
=================================0
EDIT:
Lösung gefunden:

An einer falschen Stelle habe ich die Versionsnummern verwechselt.
Die Versionsnummer der Setup.inf darf NICHT verändert werden:
-----------------
[Setup]
Version=6.5
...
-----------------

Die Version der Applikation bzw. des Paketes schon, aber an folgender STelle:
--------------------
[Application]
ProductName=...
ProductNameShort=...
Version=1.0
---------------------

Antworten

Zurück zu „Software Management“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste